Backup Exec Older versional download : Is it possible?

In the same forum I have put up a question regarding Solaris Support on Backup Exec current version i.e.20.X. The software compatibility  list does not mention solaris OS.

I am told that Solaris was supported until version 16.X

Suppose I decide to use older version, is it possible to download it ?

Can one get a link for the older versions ?

3 Replies
Highlighted

Re: Backup Exec Older versional download : Is it possible?

You need active Backup Exec support-maintenance to be able to download Backup Exec install media.

You can logon to Veritas Portal/VEMS and should be able to download current and past version of Backup Exec.

https://www.veritas.com/support/en_US/article.100040083

Re: Backup Exec Older versional download : Is it possible?

Did Backup Exec ever support Solaris?

I have been working for Veritas/Symantec/Veritas resellers for 20 years now - the existence of Solaris and other UNIX OS's such as HP-UX and AIX has always been an indication that NetBackup would be the correct solution.

I have just checked SCLs for BE 16, 15 and 2014.
Solaris was not supported in any of these versions.
The Linux binaries will simply not work. 

Re: Backup Exec Older versional download : Is it possible?

Did Backup Exec ever support Solaris?

Yes, it did. However, this was many years ago ..... support was ended way back with BE 2012 (see end of life section here https://www.veritas.com/content/support/en_US/doc/BE_2012_SCL).